DWEB - All Hotels, misc - PSS #43

ACD Setup Requirements
08/01/2025 05:07 PM - Sieu Ngo

Status: New Start date: 08/01/2025
Priority: Medium Due date:

Assignee: Sieu Ngo % Done: 0%
Category: Estimated time: 0.00 hour
Description

Required Features:

ACD Groups (501 to 5xx)

Singo (501), VAs (502), PSS, MH (504), DC, W1, Wash{

Each group will have an inbound number - call me

Must be able to transfer, conference, barge/coach into ongoing ACD call
Live Display - with calls answered, calls waiting, etc

User Extensions:

8020 to 8030 .. few of these numbers will direct phone numbers

Ext calls to ACD group MUST support Video

Client software must be supported on Android, iPhone, Macs, Windows.

Must be able to support company directory - that can be easily edited

Carrier:
Vitelity .. can start by configuring 9283672101 to go to the MH ACD queue.

History

#1 - 08/01/2025 05:38 PM - Sieu Ngo

- Description updated

#2 - 08/02/2025 05:24 PM - Sieu Ngo

https://www.portsip.com/download-portsip-one/

138.197.30.4

voicemail is *97 - but we can add that on the softphone config

Contacted Nobel/Vitelity to redirect Inb number to IP and ask open for outbound calls ..
Nobel Outbound: contacted, Inb: Routed, but fail

Vitelity Outbound: Success, Inb: routed by Fail

"Rejecting unknown SIP connection from XXX"

#3 - 10/02/2025 12:55 PM - Sieu Ngo

- Assignee set to Sieu Ngo

12/05/2025
